@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP&display=swap");
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@500;700;800&display=swap");
main {
  padding: 80px 0 0;
  background: #fffde2;
}
@media screen and (max-width: 768px) {
  main {
    padding-top: 60px;
  }
}

.l-footer {
  padding-top: 20px;
}

.l-container--1100, .l-container--1200 {
  position: relative;
}
@media screen and (max-width: 768px) {
  .l-container--1100, .l-container--1200 {
    padding: 0 3.125vw;
  }
}

.fam-contents {
  font-weight: 500;
  text-align: center;
  background: url(../img/fv_bg.png) no-repeat center top;
}
@media screen and (min-width: 1921px) {
  .fam-contents {
    background-size: 100%;
  }
}
@media screen and (max-width: 768px) {
  .fam-contents {
    background-image: url(../img/fv_bg_sp.png);
    background-size: 100% auto;
  }
}
.fam-contents a {
  color: #e5004a;
}

.category-title {
  margin: 50px 0 45px;
  padding: 100px 0 0 0.2em;
  letter-spacing: 0.2em;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 6rem;
  line-height: 1;
  color: #e5004a;
}
@media screen and (max-width: 768px) {
  .category-title {
    margin: 0 0 5.2083333333vw;
    padding-top: 16.6666666667vw;
    font-size: 6.25vw;
  }
}

.fam-menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
}
.fam-menu::before {
  content: "";
  width: 100%;
  height: 80px;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #fff100;
}
@media screen and (max-width: 768px) {
  .fam-menu::before {
    height: 60px;
  }
}
.fam-menu ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  column-gap: 22px;
  margin-top: 80px;
  padding: 18px 0 23px;
  background-image: linear-gradient(0deg, transparent, rgba(255, 241, 0, 0.2509803922) 10%, #fff100);
}
@media screen and (max-width: 768px) {
  .fam-menu ul {
    column-gap: 2.9166666667vw;
    margin-top: 60px;
    padding: 3.125vw 0;
  }
}
.fam-menu ul li:nth-child(4) a {
  letter-spacing: 0.08em;
}
.fam-menu ul a {
  display: block;
  position: relative;
  padding-left: 45px;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: bold;
  font-size: 2.4rem;
  letter-spacing: 0.02em;
  color: #2c88bd;
  -webkit-text-stroke: 10px #fff100;
  -webkit-text-fill-color: #2c88bd;
  paint-order: stroke fill;
  transition: 0.3s;
}
@media screen and (max-width: 768px) {
  .fam-menu ul a {
    padding-left: 5.8333333333vw;
    font-size: 3.75vw;
    line-height: 2;
    -webkit-text-stroke: 5px #fff100;
  }
}
.fam-menu ul a::before {
  display: block;
  content: "";
  position: absolute;
  top: -1px;
  left: 0;
  width: 44px;
  height: 41px;
  background: url(../img/nav_icon.svg) no-repeat left top/cover;
}
@media screen and (max-width: 768px) {
  .fam-menu ul a::before {
    top: 0.9375vw;
    width: 5.8333333333vw;
    height: 5.2083333333vw;
  }
}
@media screen and (min-width: 769px) {
  .fam-menu ul a:hover {
    filter: brightness(120%);
  }
}

.fv {
  position: relative;
  padding: 1px 0 0;
}
@media screen and (max-width: 768px) {
  .fv {
    padding: 21.0416666667vw 0 0;
  }
}
.fv__logo {
  width: 485px;
  margin: 85px auto 50px;
}
@media screen and (min-width: 1921px) {
  .fv__logo {
    width: 25.2604166667%;
    margin: 4.4270833333% auto 2.6041666667%;
  }
  .fv__logo img {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .fv__logo {
    width: 50.5208333333vw;
    margin: 0 auto 3.75vw;
  }
}
.fv__venue {
  padding-left: 0.1em;
  letter-spacing: 0.1em;
  font-size: 3rem;
  font-weight: bold;
  color: #feffd3;
}
@media screen and (max-width: 768px) {
  .fv__venue {
    font-size: 3.75vw;
    line-height: 1.6;
  }
}
.fv__venue span {
  margin: 0 0.6em 0 1em;
}
@media screen and (max-width: 768px) {
  .fv__venue span {
    margin: 0;
  }
}
.fv__venue a {
  display: inline-block;
  position: relative;
  padding: 0 16px 0 44px;
  font-size: 2rem;
  font-weight: 500;
  line-height: 40px;
  vertical-align: 6px;
  letter-spacing: 0;
  background: #fff;
  border: 1px solid #e5004a;
  border-radius: 21px;
  transition: all 0.2s ease-in-out;
}
@media screen and (max-width: 768px) {
  .fv__venue a {
    padding: 0 2.9166666667vw 0 7.0833333333vw;
    font-size: 3.125vw;
    line-height: 6.25vw;
    vertical-align: 0;
  }
}
.fv__venue a::before {
  display: block;
  content: "";
  position: absolute;
  top: 9px;
  left: 20px;
  width: 17px;
  height: 21px;
  background: url(../img/mappin.svg) no-repeat left top/contain;
  transition: all 0.2s ease-in-out;
}
@media screen and (max-width: 768px) {
  .fv__venue a::before {
    top: 1.25vw;
    left: 3.125vw;
    width: 2.7083333333vw;
    height: 3.75vw;
  }
}
.fv__venue a:hover {
  color: #fff;
  background: #e5004a;
}
.fv__venue a:hover::before {
  background-image: url(../img/mappin_w.svg);
}
.fv__title {
  margin: 34px 0 39px;
}
@media screen and (max-width: 768px) {
  .fv__title {
    width: 96.9791666667vw;
    margin: 3.5416666667vw auto;
  }
}
@media screen and (max-width: 768px) {
  .fv__date {
    width: 72.7083333333vw;
    margin: 0 auto;
  }
}
.fv__time {
  margin: 18px 0 28px;
}
@media screen and (max-width: 768px) {
  .fv__time {
    width: 29.1666666667vw;
    margin: 0.625vw auto 3.9583333333vw;
  }
}
.fv__free {
  padding-left: 0.1em;
  letter-spacing: 0.1em;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 2.6rem;
  line-height: 1;
  color: #feffd3;
}
@media screen and (max-width: 768px) {
  .fv__free {
    font-size: 3.3333333333vw;
  }
}
.fv__lead {
  margin: 19px 0 -6px;
  font-size: 2.6rem;
  line-height: 1.73;
  letter-spacing: 0.05em;
  color: #feffd3;
}
@media screen and (max-width: 768px) {
  .fv__lead {
    margin: 5vw 0 0;
    font-size: 3.3333333333vw;
    line-height: 5vw;
  }
}
.fv__thanks {
  margin-top: 50px;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 4rem;
  font-weight: bold;
  color: #fff100;
}
@media screen and (max-width: 768px) {
  .fv__thanks {
    margin: 5.2083333333vw 0;
    font-size: 5.4166666667vw;
    line-height: 7.2916666667vw;
    letter-spacing: 0.05em;
  }
}

.ft {
  padding: 150px 0 450px;
  background: url(../img/bg_foot.svg) no-repeat center bottom;
  background-size: 1920px;
}
@media screen and (min-width: 1921px) {
  .ft {
    background-size: 100%;
  }
}
@media screen and (max-width: 768px) {
  .ft {
    padding: 18.75vw 0 33.3333333333vw;
    background-size: 100%;
  }
}
.ft__past {
  margin-bottom: 24px;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: bold;
  font-size: 2.8rem;
  color: #009d97;
}
@media screen and (max-width: 768px) {
  .ft__past {
    margin-bottom: 4.1666666667vw;
    font-size: 5vw;
  }
}
.ft__pastList {
  display: flex;
  justify-content: center;
}
.ft__pastList a {
  display: block;
  width: 220px;
  font-size: 2.4rem;
  line-height: 48px;
  color: #009d97;
  background: #fff;
  border: 1px solid #009d97;
  border-radius: 25px;
  transition: 0.2s;
}
@media screen and (max-width: 768px) {
  .ft__pastList a {
    width: 40.625vw;
    font-size: 3.9583333333vw;
    line-height: 8.3333333333vw;
  }
}
.ft__pastList a:hover {
  color: #fff;
  background: #009d97;
}
.ft__sns {
  margin: 70px 0 20px;
  padding-left: 0.1em;
  letter-spacing: 0.1em;
  font-size: 2.4rem;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .ft__sns {
    margin: 12.5vw 0 3.125vw;
    font-size: 4.1666666667vw;
  }
}
.ft__sns.red {
  color: #e5004a;
}
.ft__snsList {
  display: flex;
  justify-content: center;
}
.ft__snsList li {
  margin: 0 25px;
  transition: 0.2s;
}
@media screen and (max-width: 768px) {
  .ft__snsList li {
    width: 16.6666666667vw;
    margin: 0 4.375vw;
  }
  .ft__snsList li img {
    width: 100%;
  }
}
.ft__snsList li:hover {
  opacity: 0.7;
}

.intro {
  max-width: 1650px;
  margin: 56px auto 90px;
  padding: 93px 0;
  font-weight: 500;
  background: #fff;
  border-radius: 20px;
}
@media screen and (max-width: 768px) {
  .intro {
    margin: 4.1666666667vw 3.125vw 0;
    padding: 8.3333333333vw 0 8.3333333333vw;
    border-radius: 2.0833333333vw;
  }
}
.intro dt {
  margin-bottom: 40px;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 4rem;
  font-weight: bold;
  color: #009d97;
}
@media screen and (max-width: 768px) {
  .intro dt {
    margin-bottom: 4.1666666667vw;
    font-size: 5.4166666667vw;
    line-height: 7.2916666667vw;
    letter-spacing: 0.05em;
  }
}
.intro dd {
  font-size: 2.6rem;
  line-height: 1.77;
}
@media screen and (max-width: 768px) {
  .intro dd {
    font-size: 3.3333333333vw;
    line-height: 6.7708333333vw;
    letter-spacing: -0.05em;
  }
}

.program .category-title {
  margin: 40px 0 84px;
}
@media screen and (max-width: 768px) {
  .program .category-title {
    margin: 0 0 8.3333333333vw;
  }
}
.program__img {
  position: relative;
  z-index: 0;
  margin-top: 4px;
}
.program__ill {
  position: relative;
  width: 100%;
  height: 60px;
  background: #bbd983;
  border-radius: 20px 20px 0 0;
  z-index: 2;
}
@media screen and (max-width: 768px) {
  .program__ill {
    height: 10.4166666667vw;
    border-radius: 2.0833333333vw 2.0833333333vw 0 0;
  }
}
.program__ill.other {
  background: #afe5df;
}
.program__ill figure {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -54%);
}
@media screen and (max-width: 768px) {
  .program__ill figure.ill01 {
    width: 31.1458333333vw;
  }
  .program__ill figure.ill02 {
    width: 27.0833333333vw;
  }
  .program__ill figure.ill03 {
    width: 29.1666666667vw;
  }
  .program__ill figure.ill04 {
    width: 34.375vw;
  }
}
.program__box {
  margin-bottom: 90px;
  padding: 54px 8.3333333333%;
  background: #fff;
  border-radius: 0 0 20px 20px;
}
@media screen and (max-width: 768px) {
  .program__box {
    margin-bottom: 13.5416666667vw;
    padding: 9.8958333333vw 5.2083333333vw 1.5625vw;
    border-radius: 0 0 2.0833333333vw 2.0833333333vw;
  }
}
.program__title {
  margin-bottom: 38px;
  font-size: 3.8rem;
  font-weight: bold;
  color: #0f9d97;
}
@media screen and (max-width: 768px) {
  .program__title {
    margin-bottom: 8.3333333333vw;
    font-size: 5.2083333333vw;
    line-height: 6.25vw;
  }
}
.program__areaTitle {
  margin-top: 30px;
  padding-left: 0.8em;
  font-size: 2rem;
  line-height: 3rem;
  font-weight: bold;
  text-align: left;
  background: #bbd983;
  border-radius: 20px;
}
@media screen and (max-width: 768px) {
  .program__areaTitle {
    margin-bottom: 5.2083333333vw;
    font-size: 4.1666666667vw;
    line-height: 6.4583333333vw;
  }
}
.program__areaTitle.other {
  background: #afe5df;
}
.program__areaBox {
  position: relative;
  display: flex;
  margin-top: 26px;
}
@media screen and (max-width: 768px) {
  .program__areaBox {
    display: block;
    width: 100%;
    margin-bottom: 8.3333333333vw;
  }
}
.program__areaBox figure {
  width: 31%;
}
@media screen and (max-width: 768px) {
  .program__areaBox figure {
    width: 48.4375vw;
    margin: 0 auto;
  }
}
.program__areaBox figure.farm {
  width: auto;
  margin: 1em 0 0.8em;
}
@media screen and (max-width: 768px) {
  .program__areaBox figure.farm {
    width: 90.625vw;
    margin: 3.125vw -3.6458333333vw;
  }
}
.program__areaBox dl {
  width: 92%;
  margin-left: 4%;
  text-align: left;
}
@media screen and (max-width: 768px) {
  .program__areaBox dl {
    width: auto;
    margin-left: 0;
    text-align: center;
  }
}
.program__areaBox dl dt {
  position: relative;
  margin-bottom: 0.7em;
  font-size: 2.4rem;
  line-height: 3.2rem;
  color: #009d97;
}
@media screen and (max-width: 768px) {
  .program__areaBox dl dt {
    margin-top: 1em;
    font-size: 4.1666666667vw;
    line-height: 5.8333333333vw;
  }
}
.program__areaBox dl dt.kids {
  margin-right: -6.5573770492%;
}
.program__areaBox dl dd {
  font-size: 1.8rem;
  line-height: 2.8rem;
}
@media screen and (max-width: 768px) {
  .program__areaBox dl dd {
    font-size: 3.125vw;
    line-height: 5.2083333333vw;
  }
}
.program__areaBox dl dd .price {
  margin-top: 1em;
}
.program__areaBox dl dd .price img {
  margin-right: 0.6em;
  vertical-align: middle;
}
@media screen and (max-width: 768px) {
  .program__areaBox dl dd .price img {
    width: 8.5416666667vw;
  }
}
.program__areaBox figure + dl {
  width: 61%;
}
@media screen and (max-width: 768px) {
  .program__areaBox figure + dl {
    width: auto;
  }
}
.program__food {
  margin-top: 30px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .program__food {
    width: 64.375vw;
    margin: 5.2083333333vw auto 8.3333333333vw;
  }
}
.program__notes {
  margin-top: 1em;
  margin-left: 1em;
  text-indent: -1em;
  font-size: 1.6rem;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  .program__notes {
    font-size: 2.5vw;
  }
}

.special {
  padding-top: 70px;
}
@media screen and (max-width: 768px) {
  .special {
    margin-top: -16.6666666667vw;
    padding-top: 16.6666666667vw;
  }
}
.special__title {
  padding: 67px 0 33px;
  font-size: 2.4rem;
  color: #e5004a;
  background: url(../img/spl_pc.png) center bottom;
}
@media screen and (max-width: 768px) {
  .special__title {
    padding: 7.6041666667vw 0 3.125vw;
    font-size: 3.125vw;
    background: url(../img/spl_sp.png) no-repeat center bottom/100%;
  }
}
.special__title span {
  display: block;
  margin-top: 10px;
  padding-left: 0.2em;
  line-height: 1;
  letter-spacing: 0.2em;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 6rem;
}
@media screen and (max-width: 768px) {
  .special__title span {
    font-size: 6.25vw;
  }
}
.special__bg {
  padding: 55px 0;
  background: #fff;
  border-bottom: 5px solid #afe5df;
}
@media screen and (max-width: 768px) {
  .special__bg {
    padding: 6.25vw 0 9.375vw;
  }
}
.special__lead {
  font-size: 2.4rem;
  line-height: 3.2rem;
}
@media screen and (max-width: 768px) {
  .special__lead {
    font-size: 3.125vw;
    line-height: 5.2083333333vw;
  }
}
.special__notes {
  margin: 26px 0 120px;
  font-size: 1.8rem;
  line-height: 3.2rem;
  color: #009d97;
}
@media screen and (max-width: 768px) {
  .special__notes {
    margin: 4.1666666667vw 0 9.375vw;
    font-size: 2.7083333333vw;
    line-height: 5.2083333333vw;
  }
}
.special__list {
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 768px) {
  .special__list {
    display: block;
  }
}
.special__list li {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  position: relative;
  width: 550px;
  padding-left: 60px;
}
@media screen and (max-width: 768px) {
  .special__list li {
    width: auto;
    padding-left: 0;
  }
  .special__list li + li {
    margin-top: 20.8333333333vw;
  }
}
@media screen and (max-width: 768px) {
  .special__list .photo {
    width: 59.5833333333vw;
  }
}
.special__list .day {
  position: absolute;
  top: -86px;
  left: 42px;
}
@media screen and (max-width: 768px) {
  .special__list .day {
    top: -8.3333333333vw;
    left: 7.1875vw;
    width: 20.8333333333vw;
  }
  .special__list .day.day2 {
    left: auto;
    right: 7.1875vw;
  }
}
.special__list .title {
  margin: 20px 0;
  padding-left: 0.1em;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-size: 4rem;
  font-weight: 800;
  color: #009d97;
  letter-spacing: 0.05em;
  line-height: 1.25;
}
@media screen and (max-width: 768px) {
  .special__list .title {
    margin: 2.5vw 0;
    font-size: 6.25vw;
  }
}
.special__list .title span {
  font-size: 3.2rem;
}
@media screen and (max-width: 768px) {
  .special__list .title span {
    font-size: 5vw;
  }
}
.special__list .performances {
  width: 286px;
  margin: 7px auto 14px;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 2.8rem;
  color: #009d97;
  border: 2px solid #009d97;
  border-radius: 20px;
}
@media screen and (max-width: 768px) {
  .special__list .performances {
    width: 44.6875vw;
    margin: 1.25vw auto 2.0833333333vw;
    font-size: 3.75vw;
    line-height: 5vw;
    border: 1px solid #009d97;
    border-radius: 2.6041666667vw;
  }
}
.special__list .time {
  font-size: 2.4rem;
  line-height: 3.6rem;
}
@media screen and (max-width: 768px) {
  .special__list .time {
    font-size: 3.75vw;
    line-height: 5.625vw;
  }
}
.special__list .time.once {
  margin: 10px 0 22px;
}
@media screen and (max-width: 768px) {
  .special__list .time.once {
    margin: 1.0416666667vw 0 3.125vw;
  }
}
.special__list .links a {
  display: block;
  width: 380px;
  margin: 10px auto 20px;
  padding: 0 10px;
  font-size: 2.4rem;
  line-height: 6rem;
  text-align: center;
  background: #fff;
  border: 1px solid #e5004a;
  border-radius: 3rem;
  box-sizing: border-box;
  transition: 0.3s;
}
.special__list .links a:hover {
  color: #fff;
  background: #e5004a;
}
@media screen and (max-width: 768px) {
  .special__list .links a {
    width: 83.3333333333vw;
    margin-bottom: -1.5625vw;
    font-size: 4.4791666667vw;
    line-height: 11.4583333333vw;
  }
}
.special__list .linksNotes {
  margin-top: 20px;
  font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
  .special__list .linksNotes {
    margin-top: 4.1666666667vw;
    font-size: 2.5vw;
  }
}

@media screen and (max-width: 768px) {
  .areamap {
    padding: 0;
  }
}
.areamap__coming {
  margin: 50px 0 100px;
  font-size: 4rem;
  font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: bold;
  color: #e5004a;
}
@media screen and (max-width: 768px) {
  .areamap__coming {
    margin: 34px;
    font-size: 5.25vw;
  }
}
.areamap__links a {
  display: block;
  width: 420px;
  margin: 90px auto 0;
  padding: 12px 10px 10px;
  font-size: 2.4rem;
  line-height: 1.5;
  text-align: center;
  background: #fff;
  border: 1px solid #e5004a;
  border-radius: 30px;
  box-sizing: border-box;
  transition: 0.3s;
}
.areamap__links a:hover {
  color: #fff;
  background: #e5004a;
}
@media screen and (max-width: 768px) {
  .areamap__links a {
    width: 83.3333333333vw;
    margin-top: 11.4583333333vw;
    padding: 2.6041666667vw 0;
    font-size: 4.4791666667vw;
  }
}
.areamap .areamap-slide {
  max-width: 1180px;
  margin: 0 -40px;
  padding: 0 40px 48px;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .areamap .areamap-slide {
    max-width: 100%;
    margin: 0;
    padding: 0 4.1666666667vw 5vw;
  }
}
.areamap .swiper-button-next, .areamap .swiper-button-prev {
  color: #e5004a;
}
.areamap .swiper-button-next {
  right: 0;
}
.areamap .swiper-button-prev {
  left: 0;
}
.areamap .swiper-pagination {
  bottom: 0;
  line-height: 0;
}
.areamap .swiper-pagination-bullet {
  width: 23px;
  height: 23px;
  margin: 0 21px !important;
  background: #9d9d9d;
  opacity: 1;
}
@media screen and (max-width: 768px) {
  .areamap .swiper-pagination-bullet {
    width: 2.3958333333vw;
    height: 2.3958333333vw;
    margin: 0 2.1875vw !important;
  }
}
.areamap .swiper-pagination-bullet-active {
  background: #e5004a;
}

.precaution .category-title {
  letter-spacing: 0.1em;
}
.precaution__notes {
  display: inline-block;
  max-width: 990px;
  margin: 0 auto;
}
@media screen and (max-width: 768px) {
  .precaution__notes {
    margin: 0 3.125vw;
  }
}
.precaution__notes li {
  margin-bottom: 20px;
  text-align: left;
  margin-left: 1em;
  text-indent: -1em;
  font-size: 2.4rem;
  line-height: 1.25;
}
@media screen and (max-width: 768px) {
  .precaution__notes li {
    margin-bottom: 5vw;
    font-size: 3.3333333333vw;
    line-height: 1.5;
  }
}
.precaution__notes li.icon {
  position: relative;
  text-indent: 0;
}
.precaution__notes li.icon::before {
  content: "";
  width: 27px;
  height: 27px;
  background: url(../img/ico_notes.png) no-repeat left top/contain;
  position: absolute;
  top: 4px;
  left: -26px;
}
@media screen and (max-width: 768px) {
  .precaution__notes li.icon::before {
    width: 3.9583333333vw;
    height: 3.9583333333vw;
    top: 0.4166666667vw;
    left: -3.9583333333vw;
  }
}

.outline__title {
  font-size: 3.8rem;
  color: #0f9d97;
}
@media screen and (max-width: 768px) {
  .outline__title {
    font-size: 3.9583333333vw;
  }
}
.outline__lead {
  display: flex;
  justify-content: space-between;
  margin-top: 16px;
}
@media screen and (max-width: 768px) {
  .outline__lead {
    display: block;
    margin-top: 2.6041666667vw;
  }
}
.outline__lead li {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 32.7272727273%;
  padding: 20px 10px 17px;
  font-size: 2.4rem;
  line-height: 3.4rem;
  background: #fff;
}
@media screen and (max-width: 768px) {
  .outline__lead li {
    display: block;
    width: auto;
    margin-bottom: 1.0416666667vw;
    padding: 2.0833333333vw;
    font-size: 3.3333333333vw;
    line-height: 1.5;
  }
  .outline__lead li:nth-child(1) img {
    width: 25.4166666667vw;
  }
  .outline__lead li:nth-child(2) img {
    width: 28.125vw;
  }
  .outline__lead li:nth-child(3) img {
    width: 16.5625vw;
  }
}
.outline__lead li strong {
  color: #0f9d97;
}
.outline__lead li p {
  margin-bottom: 10px;
}
@media screen and (max-width: 768px) {
  .outline__lead li p {
    margin-bottom: 2.0833333333vw;
  }
}
.outline__lead li p small {
  display: block;
  margin-top: 0.3em;
  font-size: 1.8rem;
  line-height: 1.4444;
}
@media screen and (max-width: 768px) {
  .outline__lead li p small {
    font-size: 2.5vw;
  }
}
.outline__box {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  padding-top: 60px;
}
@media screen and (max-width: 768px) {
  .outline__box {
    display: block;
    padding-top: 6.25vw;
  }
}
.outline__box dl {
  width: 640px;
  text-align: left;
  font-size: 1.8rem;
  line-height: 2.6rem;
}
@media screen and (max-width: 768px) {
  .outline__box dl {
    width: auto;
    font-size: 3.125vw;
    line-height: 4.7916666667vw;
  }
}
.outline__box dl dt {
  clear: left;
  float: left;
  width: 128px;
  padding: 12px 0 12px 26px;
  color: #0f9d97;
}
@media screen and (max-width: 768px) {
  .outline__box dl dt {
    width: 18.75vw;
    padding: 2.0833333333vw 0 2.0833333333vw 2.0833333333vw;
  }
}
.outline__box dl dd {
  padding: 12px 0 12px 128px;
  border-bottom: 1px solid #0f9d97;
}
@media screen and (max-width: 768px) {
  .outline__box dl dd {
    padding: 2.0833333333vw 0 2.0833333333vw 18.75vw;
    letter-spacing: -0.03em;
  }
}
.outline__box dl dd:last-child {
  border-bottom: none;
}
.outline__box dl dd p {
  display: block;
  margin-left: 1em;
  text-indent: -1em;
  font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
  .outline__box dl dd p {
    font-size: 2.5vw;
  }
}
.outline__map {
  margin-top: 20px;
  border: 4px solid #0f9d97;
}
@media screen and (max-width: 768px) {
  .outline__map {
    width: 69.0625vw;
    margin: 7.2916666667vw auto 0;
    border-width: 0.8333333333vw;
  }
}
.outline__map figure {
  padding: 32px 1px;
}
@media screen and (max-width: 768px) {
  .outline__map figure {
    padding: 5.4166666667vw 0;
  }
}
.outline__map a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 70px;
  background: #0f9d97;
}
@media screen and (max-width: 768px) {
  .outline__map a {
    height: 11.875vw;
  }
}
.outline__map a span {
  display: inline-block;
  position: relative;
  padding-left: 43px;
  font-size: 2rem;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .outline__map a span {
    padding-left: 7.0833333333vw;
    font-size: 3.125vw;
  }
}
.outline__map a span::before {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 26px;
  height: 33px;
  background: url(../img/mappin_w.svg) no-repeat left top/contain;
}
@media screen and (max-width: 768px) {
  .outline__map a span::before {
    width: 4.0625vw;
    height: 5.2083333333vw;
  }
}

.topfaq p {
  margin-bottom: 60px;
  font-size: 2.4rem;
}
@media screen and (max-width: 768px) {
  .topfaq p {
    margin-bottom: 7.2916666667vw;
    font-size: 3.125vw;
  }
}
.topfaq a {
  display: block;
  width: 420px;
  margin: 0 auto;
  padding: 12px 10px 10px;
  font-size: 2.4rem;
  line-height: 1.5;
  text-align: center;
  background: #fff;
  border: 1px solid #e5004a;
  border-radius: 30px;
  box-sizing: border-box;
  transition: 0.3s;
}
.topfaq a:hover {
  color: #fff;
  background: #e5004a;
}
@media screen and (max-width: 768px) {
  .topfaq a {
    width: 83.3333333333vw;
    padding: 2.6041666667vw 0;
    font-size: 4.4791666667vw;
  }
}

.faq {
  max-width: 1650px;
  margin: 76px auto 0;
  padding: 60px 0;
  font-weight: 500;
  background: #fff;
  border-radius: 20px;
}
@media screen and (max-width: 768px) {
  .faq {
    margin: 7.3958333333vw 1.0416666667vw 0;
    padding: 6.25vw 0;
    border-radius: 2.0833333333vw;
  }
}
@media screen and (max-width: 768px) {
  .faq .l-container--1100 {
    padding: 0 2.0833333333vw;
  }
}
.faq__title {
  margin: 0 0 85px;
}
@media screen and (max-width: 768px) {
  .faq__title {
    margin: 0 0 8.3333333333vw;
    padding-top: 4.1666666667vw;
  }
}
.faq__link {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: -10px;
}
@media screen and (max-width: 768px) {
  .faq__link {
    margin-bottom: 0;
  }
}
.faq__link li {
  margin-bottom: 20px;
}
@media screen and (max-width: 768px) {
  .faq__link li {
    margin: 0 3.125vw 3.125vw;
  }
}
.faq__link li:nth-child(2n+2) {
  margin: 0 25px 20px;
}
@media screen and (max-width: 768px) {
  .faq__link li:nth-child(2n+2) {
    margin: 0 3.125vw 3.125vw;
  }
}
.faq__link li a {
  display: block;
  width: 350px;
  margin: 0 auto;
  padding: 12px 10px 10px;
  font-size: 2.4rem;
  line-height: 1.5;
  text-align: center;
  border: 1px solid #e5004a;
  border-radius: 30px;
  box-sizing: border-box;
  transition: 0.3s;
}
.faq__link li a:hover {
  color: #fff;
  background: #e5004a;
}
@media screen and (max-width: 768px) {
  .faq__link li a {
    width: 80vw;
    padding: 9px 0;
    font-size: 4vw;
  }
}
.faq__headTitle {
  padding: 70px 0 30px;
  text-align: center;
  font-size: 2.6rem;
  font-weight: normal;
  line-height: 1.5;
  color: #e5004a;
}
@media screen and (max-width: 768px) {
  .faq__headTitle {
    padding: 7.2916666667vw 0 3.75vw;
    font-size: 4.7916666667vw;
  }
}
.faq__attention {
  margin: 0 0 30px;
  text-align: center;
  font-size: 1.6rem;
  font-weight: normal;
  line-height: 1.5;
  color: #e5004a;
}
@media screen and (max-width: 768px) {
  .faq__attention {
    font-size: 3.125vw;
    margin: 0 0 3.75vw;
  }
}
.faq__list dl {
  margin-bottom: 30px;
  text-align: left;
  border-radius: 30px;
  background: #ffeef3;
}
@media screen and (max-width: 768px) {
  .faq__list dl {
    margin-bottom: 6.25vw;
    border-radius: 4.375vw;
  }
}
.faq__list dl dt {
  position: relative;
  padding: 5px 0 5px 50px;
  font-size: 2rem;
  line-height: 2;
  border: 2px solid #e5004a;
  border-radius: 30px;
  background: #fff;
}
@media screen and (max-width: 768px) {
  .faq__list dl dt {
    padding: 1.6666666667vw 2.5vw 1.6666666667vw 6.6666666667vw;
    font-size: 3.125vw;
    line-height: 1.5;
    border: 1px solid #e5004a;
    border-radius: 4.375vw;
  }
}
.faq__list dl dt:before {
  display: block;
  content: "Q";
  position: absolute;
  top: 0.05em;
  left: 19px;
  font-size: 24px;
  font-weight: bold;
  color: #e5004a;
}
@media screen and (max-width: 768px) {
  .faq__list dl dt:before {
    top: 1.5104166667vw;
    left: 2.5vw;
    font-size: 3.4375vw;
  }
}
.faq__list dl dd {
  position: relative;
  z-index: 0;
  padding: 14px 30px 14px 53px;
  font-size: 1.6rem;
  line-height: 1.625;
}
@media screen and (max-width: 768px) {
  .faq__list dl dd {
    padding: 1.6666666667vw 2.5vw 1.6666666667vw 6.6666666667vw;
    font-size: 2.9166666667vw;
  }
}
.faq__list dl dd:before {
  display: block;
  content: "A";
  position: absolute;
  top: 0.3em;
  left: 24px;
  font-size: 24px;
  font-weight: bold;
  color: #e5004a;
}
@media screen and (max-width: 768px) {
  .faq__list dl dd:before {
    top: 1.3541666667vw;
    left: 2.9166666667vw;
    font-size: 3.4375vw;
  }
}
.faq__list dl dd ul {
  margin-top: 0.5em;
  margin-left: 1em;
  text-indent: -1em;
}